html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ul {
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

main {
  display: block;
}

ol,
li {
  list-style-type: none;
}

* {
  margin: 0;
}

body {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.6;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.relative {
  position: relative;
}
@keyframes shiny {
  0% {
    transform: scale(0) rotate(25deg);
    opacity: 0;
  }
  50% {
    transform: scale(1) rotate(25deg);
    opacity: 1;
  }
  100% {
    transform: scale(50) rotate(25deg);
    opacity: 0;
  }
}
.cv01_btn,
.cv02_btn,
.cv03_btn {
  overflow: hidden;
  border-radius: 48px;
  filter: drop-shadow(1px 5px 3px rgba(0, 0, 0, 0.3));
}
.cv01_btn::after,
.cv02_btn::after,
.cv03_btn::after {
  content: '';
  position: absolute;
  top: -100px;
  left: -100px;
  width: 50px;
  height: 50px;
  background-image: linear-gradient(100deg,  rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 0) 0%);
  /* アニメーション */
  animation-name: shiny;
  animation-duration: 3s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}

@media all and (min-width: 1080px) and (max-width: 1920px) {
  .outer {
    overflow-x: hidden;
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }
  .wrapper {
    min-width: 1920px;
    margin: 0 auto;
  }
}

.header {
  width: 100%;
  background: #fff;
  padding-top: 15px;
  padding-bottom: 16px;
}

.header_inner {
  width: 987px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header_inner .logo {
  width: 100px;
}

.header_inner .link a {
  display: inline-block;
  font-size: 14px;
  color: #0066cc;
  text-decoration: none;
  line-height: 1;
}
.fv {
  position: relative;
}

/* .btn_inner .btn_text {
  position: absolute;
  width: 100%;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
  font-weight: bold;
}

.btn_inner .btn_text .text01 {
  font-size: 20px;
}

.btn_inner .btn_text .text02 {
  font-size: 30px;
} */

.sec02_img01 {
  position: absolute;
  width: 900px;
  top: 33%;
  left: 50%;
  transform: translateX(-50%);
}

/* .sec02_img02 {
  position: absolute;
  width: 325px;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
} */

.cv01_btn {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
}

.cv02_btn {
  position: absolute;
  top: 56%;
  left: 50%;
  transform: translateX(-50%);
}

.cv03_btn {
  position: absolute;
  top: 69%;
  left: 50%;
  transform: translateX(-50%);
}

.btn:hover {
  filter: brightness(130%);
  text-decoration: none;
}

.btn {
  transition: filter 0.3s;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

@media all and (min-width: 0px) and (max-width: 1080px) {
  .wrapper {
    max-width: 750px;
    width: 100%;
    margin: 0 auto;
  }

  .header {
    padding-top: 2.2%;
    padding-bottom: 2.2%;
  }

  .header_inner {
    width: 92%;
  }

  .header_inner .logo {
    width: 28%;
  }

  .header_inner .link a {
    font-size: 2.6667vw;
    color: #333;
  }
  .fv {
    position: relative;
  }

  .btn_inner .btn_text {
    top: 47%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 1.5;
  }

  .btn_inner .btn_text .text01 {
    font-size: 4.2667vw;
  }

  .btn_inner .btn_text .text02 {
    font-size: 5.6vw;
  }

  .sec02_img01 {
    width: 82%;
    top: 22%;
  }

  /* .sec02_img02 {
    width: 80%;
    bottom: 1.5%;
  } */

  .cv01_btn {
    width: 96%;
    bottom: 4%;
  }

  .cv02_btn {
    width: 96%;
  }

  .cv03_btn {
    width: 96%;
    top: 77%;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}

@media all and (min-width: 751px) and (max-width: 1080px) {
  .header_inner .link a {
    font-size: 20px;
  }

  .btn_inner .btn_text .text01 {
    font-size: 32px;
  }

  .btn_inner .btn_text .text02 {
    font-size: 42px;
  }
}
